このエラーは、古いバージョンの PowerPivot アドインで新しいデータ モデルを開いたときに発生します。 たとえば、データ モデルを Excel 2013 で作成して Excel 2010 で開いた場合です。

このエラーを回避するには、Excel 2013、Office Professional Plus edition にアップグレードします。 Excel 2013 で作成したデータ モデルは、Excel 2013 で開かれたブックでのみ動作します。

このエラーの詳細

このエラーは、ブックを開いたときにすぐには発生しません。 代わりに、ブックのデータモデルをデータソースとして使用するピボットテーブルまたはレポートを操作するときに表示されます。 データ操作 (スライサーをクリックする、レポートフィルターを変更するなど)、データモデルに送信されるクエリを生成します。 Excel 2010 ではデータモデルが有効でなくなったため、データ操作の代わりにデータソースの初期化エラーが発生します。

次に、データモデルを PowerPivot ウィンドウで開こうとします。 モデルが開かず、次のエラーが発生します。

"このブックには、新しいバージョンの Excel で作成された Excel データモデルが含まれています。 このブックを以前のバージョンの Excel で開くことはできますが、Excel データモデルを使用して coexists すると、 PowerPivot を読み込んだり、操作したりすることはできません。 "

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?
どのような要因がお客様の操作性に影響しましたか?

フィードバックをお送りいただきありがとうございます!

×